<?xml version="1.0" encoding="utf-8" standalone="no"?>
<sounds xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/vehicle_sounds.xsd">
    <motorized>
        <sounds>
            <motor template="engineLarge" file="som/bruin4200_loop.gls"/>
            <motor template="indoorCabinRumble"/>
            <gearbox template="transmissionLarge" pitchScale="0.7" volumeScale="0.5"/>
            <compressedAir template="compressedAir"/>
            <airCompressorRun template="brakeCompressorLarge"/>
            <airCompressorStop template="compressedAir"/>
            <motor template="fanLoop2" pitchScale="0.6" fadeIn="0.4" fadeOut="4" linkNode="0>"/>
        </sounds>
    </motorized>

    <lights>
        <sounds>
            <toggleLights template="switch01"/>
            <turnLight template="switchTurnlight"/>
        </sounds>
    </lights>

    <attacherJoints>
        <sounds>
            <attach template="attach01"/>
            <hydraulic template="defaultHydraulicSawStart"/>
        </sounds>
    </attacherJoints>

    <drivable>
        <sounds>
            <waterSplash template="waterSplash01"/>
        </sounds>
    </drivable>


    <honk>
        <sound template="honkValtra" pitchScale="0.85"/>
    </honk>
</sounds>
